-- Customer specific once-script to move objects to another group. AASA#25336
-- srt_deel_key 101 = Lockers. srt_deel_key 141 = archive lockers
--
--
-- Support: +31 53 4800700

SET ECHO ON;
SPOOL xAASA#25336;
SET DEFINE OFF;

UPDATE   ins_deel
   SET   ins_srtdeel_key = 141
 WHERE   ins_srtdeel_key = 101 AND ins_deel_omschrijving LIKE 'AR%';                            
                       
COMMIT;

SPOOL OFF;